<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="icon" href="img/uuLogo.png">
    <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="main.js"></script>
    <title>Previous Projects - Introduction Project</title>
    <nav>
        <div class="wrapper">
        <a href="index.html"><img src="img/uuLogo2.png" id="uuLogo" alt="Logo Header"></a>
            <ul id="nav-links">
                <li><a href="index.html"> Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a href="projects.html" class='active-page'>Previous Projects</a></li>
                <li><a href="info.html">Course Info</a></li>
                <li><a href="about.html">About Us</a></li>
                <li><a href="faq.html">FAQ</a></li>
            </ul>
            <div class="burger" onclick="expandMenu()">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>

        </div>
    </nav>
</head>

<body>
    <div class="container">
        <div class="pagebackground">
            <section class="othersections">
                <div class="wrapper">
                <h1>Previous Projects</h1>          
                </div>
            </section>          
        </div>
        <div class="singlecol">
            <div class="wrapper">
                <h2>Introduction Project</h2>
                    To give you an idea of what your project could look like, we used a previous project as an example.
                    Note that this project, Ecolution, is just one of many possibilities. You could also build a website
                    or mobile application. Also keep in mind that copying other people's work will be met with
                    repercussions, so be careful.
                    <aside>
                        The following screenshot is part of Ecolution. This application allows a user to simulate the
                        dynamics of an ecosystem.
                    </aside>
            </div>
        </div>
        <div class="singlecol" id="previousProject">
            <div class="wrapper">
                <img src="img/Afbeeldinggui.png" alt="GUI of Ecolution" >
            </div>
        </div>
    </div>
</body>
<footer>
   <div class="wrapper">
    
        <img src="img/uuLogo.png" id="uuLOGOfooter" alt="Logo Footer">
     
    <div class="socials">
        <a href="https://twitter.com/UniUtrecht" target="_blank"> <img src="img/twitter.png" alt="Twitter"></a>
        <a href="https://www.instagram.com/utrechtuniversity/" target="_blank"> <img  src="img/insta.png" alt="Instagram"></a>
        <a href="https://www.facebook.com/UtrechtUniversity" target="_blank"> <img  src="img/facebook.png" alt="Facebook"></a>
        <a href="https://www.linkedin.com/school/universiteit-utrecht/" target="_blank"> <img  src="img/linkedin.png" alt="LinkedIn"></a>
    </div>
    <div class="copyright">
       <p>© 2020 WebKechies. All Rights Reserved</p>
    </div>
</div>
</footer>
</html>